0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 61 - 313 results of 100 total hits (0.043 seconds)
Score 42.2

Protean

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. As a Joomla user, you are most likely accustomed to editing modules when working with our Gantry 4 templates.

Joomla Documentation /docs/joomla/templates/protean/
Score 42.2

Elixir

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ Grav 1.6+ NOTE: Gantry v5.4.32+ is required for Elixir to work correctly.

Grav Documentation /docs/grav/themes/elixir/
Score 42.2

Remnant

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. As a Joomla user, you are most likely accustomed to editing modules when working with our Gantry 4 templates.

Joomla Documentation /docs/joomla/templates/remnant/
Score 42.2

Salient

Introduction Salient is an admirable, clean design with a fresh approach for the ever-changing Web. Integrated with the modern Gantry 5 template framework, it is infinitely customizable, incredibly powerful, and remarkably simple. Download it today! New to Gantry 5?

Joomla Documentation /docs/joomla/templates/salient/
Score 42.2

Callisto

NOTE: Because Callisto is based on a Gantry 5 Joomla template, it is not compatible with RokNavMenu Exporter. This is due to the fact that Gantry 5 does not use RokNavMenu as it has its own built-in menu system.

Phpbb Documentation /docs/phpbb/styles/callisto/
Score 42.2

Calla

If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 5.x NOTE: Gantry v5.4.19+ is required for Calla to work correctly.

Wordpress Documentation /docs/wordpress/themes/calla/
Score 42.2

Elixir

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 5.4 NOTE: Gantry v5.4.32+ is required for Elixir to work correctly.

Wordpress Documentation /docs/wordpress/themes/elixir/
Score 42.2

Manticore

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation.

Wordpress Documentation /docs/wordpress/themes/manticore/
Score 40.8

RokComments

Introduction RokComments is a complete rewrite of the ever-popular RokIntenseDebate plugin. We have added support for Disqus and JS-Kit, as well as the original IntenseDebate support.

Joomla Documentation /docs/joomla/extensions/rokcomments/
Score 40.8

Acronym

New to Gantry 5? If you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. As a Joomla user, you are most likely accustomed to editing modules when working with our Gantry 4 templates.

Joomla Documentation /docs/joomla/templates/acronym/